Subject: New Reply Received - Conversation with Light of star?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 20:53:27 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Light of star?  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div style="">Hi, I received my shipment. Thanks </div>
<div style=""><br style=""></div>
<div id="mail-app-auto-signature" style="">
<br style=""><br style="">Отправлено из мобильной Почты Mail.ru<br style="">
</div>
<br style=""><br style="">четверг, 9 марта 2023 г. в 3:39 PM +0400 от Babyshop  &lt;[email-masked]&gt;:<br style=""><div id="composeWebView_previouse_content" style=""><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(11, 102, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg" style="">

    
    <div id="style_16783619631900592109" style="">
        <div id="style_16783619631900592109_BODY" style=""><div class="cl_418888" style=""><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
	<div dir="ltr" style="">Dear Customer,</div>
<div dir="ltr" style="">This email concerns your Customer Service case # 5800939</div>
<div dir="ltr" style="">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style="">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style="">Looking forward to your response.</div>
<div dir="ltr" style=""><br style=""></div>
<div dir="rtl" style="">عميلنا العزيز,<br style=""><br style="">تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5800939<br style=""><br style="">نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br style=""><br style="">نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br style=""><br style="">نتطلع الى ردكم.</div>
<div dir="ltr" style="">
<span style="">-</span>——</div>
<div dir="ltr" style="">Mohammad Khalid : </div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
<div dir="ltr" style="">
<div dir="ltr" style="">Hi Aelita,<br style=""><br style="">
</div>
<div dir="ltr" style="">Thank you for ​your patience.<br style=""><br style="">We apologize for the inconvenience caused to you.</div>
<div dir="ltr" style="">​<br style="">
</div>
<div dir="ltr" style="">We have been notified by the delivery team that your product Juniors Crib Foam Mattress for babies (120cmx60cmx10cm) under the order id 9417453273 has been delivered to you.</div>
<div dir="ltr" style="">​<br style="">
</div>
<div dir="ltr" style="">We request you to kindly confirm us the same.<br style=""> <br style="">Looking forward to hear from you soon.</div>
<div dir="ltr" style=""><br style=""></div>
</div>
<div dir="ltr" style=""><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0)">Babyshop </span>Support Team</div></div>
</div>
<div style=""></div>
<div style=""><br style=""></div>
<br style="">

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5800939